
nav {
    background-color: #f6f6f6;
    grid-row-start: 2;
    grid-row-end: -2;
    width: 275px;
    padding: 15px;
    transition: width 0.3s, padding 0.3s;
    display: flex;
    flex-direction: column;

    &.minimized {
        width: 75px;

        a {
            svg {
            
            }
            span {
                display: none;    
            }
        }
    }

    a {
        display: flex;
        gap: 10px;
    }
}

nav.hidden {
    width: 0px;
    padding: 15px 0 15px 0;
    overflow: hidden;
}

nav phi-toggle-sidebar {
    width: 45px;
    display: block;
    height: 23px;
}

nav phi-toggle-sidebar.collapse {
    width: 40px;
    height: 40px;
    display: block;
    position: relative;
}

